

@media screen and ( min-width:1200px) and ( max-width:1280px){
	#header .container { width: 90%;}
	.nav  { margin-left:8%; margin-top:0%;}
	#header .navbar-nav > li > a { color:#000; font-weight: 300; font-size: 14px; text-transform:uppercase; padding-left: 11px; padding-right: 11px;}
	

	
	}
@media screen and ( min-width:1281px) and ( max-width:1366px){
	#header .container { width: 85%;}
	.nav  {margin-top: -7%;
float: right;}
	#header .navbar-nav > li > a { color:#000; font-weight: 300; font-size: 14px; text-transform:uppercase; padding-left: 11px; padding-right: 11px;}
	

	
	}
@media screen and ( min-width:320px) and ( max-width:768px){
	.navbar-brand { width:60%;}
	.navbar-nav > li > a { line-height:20px;}
	.navbar-default { min-height:65px;}
	.top-area .top-left { text-align:center;}
	.top-area .top-rgt ul { float:none}
	.top-area .top-rgt ul li { text-align:center;}
	.copyright p { text-align:center;}
}